<!DOCTYPE html>
<html lang="fr" dir="ltr">

<head>
  <% include _head %>
  <link rel="stylesheet" href="/css/index.css">
</head>

<body>
  <% include _loading %>
  <nav class="navbar">
    <% include _lang %>
  </nav>
  <div id="splash-overlay" class="text-center">
    <h3 class="display-4 py-3 px-2">GamesHub - <%= __('index_title') %></h3>
    <p>Projet par la Haute Ecole pédagogique de Fribourg et le centre de recherche sur l'enseignement/apprentissage par
      les technologies numériques</p>
    <img src="/media/logos/logohep.PNG" alt="HEP | PH FR" id="hep">
    <span id="img-breaker"></span>
    <img src="/media/logos/logocreate.PNG" alt="C R E/A TE" id="create">
    <p>Développé par l'Ecole des Métiers de Fribourg - Section Informatique</p>
    <img src="/media/logos/logoemf.jpg" alt="EMF" id="emf">
  </div>
  <h1 class="display-3 my-5 text-center px-2">GamesHub - <%= __('index_title') %></h1>
  <div class="container">
    <div class="form-group">
      <label for="username"><%= __('global_email') %></label>
      <input type="email" class="form-control" placeholder="me@example.com" id="email" name="email" required autofocus>
    </div>
    <div class="form-group">
      <label for="password"><%= __('global_password') %></label>
      <input type="password" class="form-control" placeholder="MyPassw0rd" id="password" name="password" required>
    </div>
    <div class="float-left">
      <a href="/lostpassword"><%= __('index_forgot') %></a>
    </div>
    <div class="float-right">
      <a href="/signup"><%= __('index_create') %></a>
    </div>
    <div class="form-group mt-5">
      <input type="button" onclick="ui_login.login()" value="<%= __('index_connect') %>" class="btn btn-outline-primary float-right">
    </div>
  </div>
  <script src="/scripts/wrk/wrk.js"></script>
  <script src="/scripts/ui/ui_login.js"></script>
  <script src="/scripts/ui/ui_index.js"></script>
</body>

</html>